body {
	color: #A29C9A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	background-image:url('body-pattern.gif');
	background-repeat:repeat; 
	background-position: center top; 
	background-attachment: fixed;
	overflow-y:scroll;
}

p, ul, ol, dl, table, fieldset, blockquote, pre, code {
}
/* headings
------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, .sidebarmenu a, .sidebarmenu ul li ul li a {
	font-family: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color:#282828;
	font-weight:100;
	padding-bottom:15px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
	padding-bottom:15px !important;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 11px;
}
p {
	color: #666666;
	margin-bottom: 15px;
}
/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
	float: right;
	margin: 3px 0 0px 10px;
	width:auto;
}
.alignleft {
	float: left;
	margin:0px 20px 0px 0px;
	width:auto;
}
.align {
	float: left;
	margin: 0 10px 0px 0;
	width:auto;
}
a img {
	border:none;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 0px;
}
 *|*:focus {
outline: none;
}
a:link, a {
	color:#282828;
	text-decoration:none;
}
a:hover {
	color:#DF6232 !important;
}
.thumb_img {
	float: left;
	margin: 0px 20px 0px 0px;
}
iframe {
	border:none;
	max-width:100%;
}
.description {
	display:block;
	overflow:hidden;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
}
.drop_cap {
	background-color:#4d4c47;
	display: block;
	height:40px;
	width:40px;
	border-radius:68px 68px 68px 68px;
	position:relative;
	text-align:center;
	line-height:40px;
}
.drop_cap h4 {
	color:#fff;
}
.drop_cap:hover {
	-moz-transition: background-color 0.3s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	background-color:#F87A48;
	cursor:pointer;
}
.button {
	margin-top:20px;
	
}
.button a {
	background-color:#2b2b2b;
	border-radius:5px !important;
	padding:7px 15px 7px 15px;
	color:#fff;
	font-size:13px;
	-moz-transition: all 0.2s ease 0s;
	font-family: 'Open Sans', sans-serif;
}
.button a:hover {
	background-color:#DF6232 !important;
	-moz-transition: background-color 0.3s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
	color:#fff !important;
}

.v_space {
	margin:70px 0px;
}

span.line_bold{
	background-color: #ff0000;
	width: 28px;
	height: 4px;
	display: block;
}

span.line_thin{
background-color:#fff;
height:1px;
display:block;
margin-bottom:20px;
}

ul.list {
	list-style:none;
	margin-top:20px;
}
ul.list li {
	padding-bottom:10px !important;
	margin-bottom:10px !important;
	border-bottom:1px solid #fff;
	background-image:url(images/list_icon.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:25px;
}

ul.list li:last-child {
	margin-bottom:0px !important;
}
/*end common/genral style*/


/* Container
----------------------------------------------------------------------------------------------------*/
#container{
width:1000px;
margin:0px auto;
margin-top:30px;
}

/* Left Side
----------------------------------------------------------------------------------------------------*/
.show-desktop {display:block;}
.show-mobile {display:none;}

#left_side{
float:left;
width:300px;
background-color:#cccccc;
color:#fff;
position: fixed; z-index:100;
height:100%;

}

.left_side_content{
	text-align: right;
    background: #1717AF
}

.logo{
	padding-bottom: 0px;
}


.left_side_bottom{
	background-color: #cccccc;
	padding: 30px;
	text-align: right;
	overflow: hidden;
	color: #1717af;
}

.left_side_bottom h3{
color:#fff;
}

ul.social_icon{
list-style:none;
}

ul.social_icon li{
display:inline-block;
margin-left:10px;
background-color:#666666;
text-align:center !important;
border-radius:100px;
width:30px;
height:30px;
line-height:30px;
}

ul.social_icon li:hover{
background-color:#30231e;
cursor:pointer;
-moz-transition: all 0.2s ease 0s;
}


.search_box {
	margin-top:25px;
	margin-bottom:25px !important;
	overflow:hidden;
}
.search_box .s {
	border-left:1px solid #50423d;
	border-right:none;
	border-bottom:1px solid #50423d;
	border-top:1px solid #50423d;
	background-color:#666666;
	color:#fff;
	display: block;
	float: left;
	font-size: 13px;
	height:16px;
	line-height: 20px;
	margin: 0 0 0 30px;
	padding: 7px 6px;
	width:156px;
}
.search_box .searchsubmit {
	background-image:url(images/search_mirror.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #30231e; 
	color: #FFFFFF;
	border:none;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-weight: bold;
	height:31px;
	margin: 0;
	text-align: center;
	text-shadow: 1px 1px 0 #555555;
	width:40px;
}


.search_box .searchsubmit:hover {
	border-color:none;
}


/* Content
----------------------------------------------------------------------------------------------------*/
#content{
float:right;
width:700px;
background-color:#f0f0f0;
}

.page_content{
padding:30px;
overflow:hidden;
}

.page_content .teaser_box ul li{
list-style:disc;
margin-left: 18px;
padding-left:3px;
color: #666666;
}


.one_third ul.social_icon li{
margin:10px 10px 0px 0px;
}

.subheader .three_fourth_last{
padding-top:5px;
}




